/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/

#cboxOverlay{
	background:#000;
}
#colorbox{
	outline:0;
}
    #cboxContent{
    	background:#fff; 
    	overflow:visible;
    	padding: 40px;
    }
	.cboxIframe{
		background:#fff;
	}
	#cboxError{
		padding:50px; 
		border:1px solid #ccc;
	}
	#cboxLoadedContent{margin-bottom:5px;}
	#cboxLoadingOverlay{}
	#cboxLoadingGraphic{}
	#cboxTitle{
		position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
	#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

	#cboxClose {
		border:0; 
		padding:0; 
		margin:0; 
		overflow:visible;  
		position:absolute; 
		top: 40px;
		right: 40px; 	
		background: url('../img/project-close.png') no-repeat 0 0;
		background-color: #fff;
		width:23px; 
		height:36px; 
		text-indent:-9999px;
	}
  
	#cboxClose:active {outline:0;}

#cboxLoadedContent::-webkit-scrollbar {
	width: 3px;
}

#cboxLoadedContent::-webkit-scrollbar-thumb {
	border-radius: 10px;
    background-color: #A69782;
}

#cboxLoadedContent::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,.1);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.1);
    border-radius: 10px;
    opacity: .8;
}

#cboxLoadedContent > * {
	padding-right: 15px;
}

@media (max-width: 768px) {
	#cboxContent{
    	padding: 20px;
    }
	#cboxClose {
		top: 20px;
		right: 20px; 
	}
}
